.sn_haberler_kategori_ust_serit{width:100%;height:50px;line-height:30px;display:table;position:relative;z-index:6;}
.topnav i{color:#dc3545;margin-right:5px;}
.topnav i:hover{color:#333;}
.topnav a{float:left;display:block;color:rgba(0,0,0,.5);text-align:center;padding:5px 10px;text-decoration:none;font-size:16px;font-weight:bold;text-transform:uppercase;}
.topnav:hover{color:#dc3545;}
.topnav .icon{display:none;}
.dropdown{float:left;}
.dropdown .dropbtn{font-size:15px;border:none;outline:none;color:#333;padding:8px 10px;background-color:inherit;font-family:inherit;margin:0;}
.dropdown-content{display:none;position:absolute;background-color:#f9f9f9;min-width:160px;box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);z-index:1;}
.dropdown-content a{float:none;color:black;padding:0px 9px;text-decoration:none;display:block;text-align:left;font-weight:normal;}
.topnav a:hover, .dropdown:hover .dropbtn{color:#333;}
.dropdown-content a:hover{background-color:#ddd;color:black;}
.dropdown:hover .dropdown-content{display:block;}
@media screen and (max-width:600px){.topnav a:not(:first-child){display:none;}
.topnav a.icon{float:right;display:block;color:#dc3545;font-weight:bold;}
}
@media screen and (max-width:600px){.topnav.responsive{position:relative;}
.topnav.responsive .icon{position:absolute;right:0;top:0;}
.topnav.responsive a{float:none;display:block;text-align:left;}
.topnav.responsive .dropdown{float:none;}
.topnav.responsive .dropdown-content{position:relative;}
.topnav.responsive .dropdown .dropbtn{display:block;width:100%;text-align:left;}
}